Search Results for

Show / Hide Table of Contents

# Enum BorderStyle

Specifies the border style for a View and to be used by the Border class.

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public enum BorderStyle

### Fields

Name | Description
--- | ---
Double | The border is drawn with a double line limits.
None | No border is drawn.
Rounded | The border is drawn with a single line and rounded corners limits.
Single | The border is drawn with a single line limits.